/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.4
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.single article
{
  padding-top: 80px;
}
* {
  touch-action: manipulation;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*.container-width, .full-width .ubermenu-nav, .row {
    max-width: 100vw !important;
}*/
.container {
  width: 100%;
}
.container,
.container-width,
.row 
{
    max-width: 100% !important;          /* or 1440px if you prefer fixed */
  padding-left: 1.04vw;
  padding-right: 1.04vw;
}
.row
{
  margin: 0 auto !important;
}
.header-inner.flex-row.container.logo-left.medium-logo-left {
    padding-left: 2.04vw;
    padding-right: 2.04vw;
}
.expand, .full-width {
    max-width: 100% !important;
    width: 100% !important;
}
.section-bg, .section-content {
    width: 100% !important; 
}
.header, .header-wrapper, .section
{
    width: 100% !important;
}
section
{
  padding-top:0 !important;
  padding-bottom:0 !important;
}
.col, .columns, .gallery-item
{
  padding: 0 1.0417vw 2.0833vw;
}
.default-btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 0.8vw;
  padding: 1.11vw 4.03vw 1.11vw 2.64vw; /* 16px 58px 16px 38px */
  border-radius: 6.94vw; /* 100px */
  background: linear-gradient(180deg, rgba(15, 15, 15, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
  backdrop-filter: blur(0.76vw);
  color: #fff;
  border: none;
  cursor: pointer;
  z-index: 1;
}

/* Gradient border */
.default-btn::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 0.069vw; /* 1px */
  border-radius: inherit;
  background: linear-gradient(180.56deg, #777777 -27.39%, #373737 101.14%);
  -webkit-mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  pointer-events: none;
}

.default-btn span {
    color: #FFFFFF;
    font-size: 1.25vw; /* 18px */
    font-weight: 400;
    font-family: Space-Grotesk;
}
.default-btn i.icon-angle-right:before {
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/Group-481501.png);
    width: 2.22vw;   /* 32px */
    height: 2.22vw;  /* 32px */
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    top: -2.28vh;   /* -16px (approx) */
    right: -3.13vw; /* -45px */
    transition: transform 2s;
}
.default-btn:hover i.icon-angle-right:before {
    transform: rotate(180deg);
}

.grey-btn span
{
  color: #000000;
}

.font-140-l-s h5 {
  font-size: 9.72vw;
 line-height: 10.42vw;
  font-weight: 700;
  font-family: Space-Grotesk;
}
.font-120-l-s h5 {
  font-size: 8.33vw; /* 120px at 1440px */
  line-height: 9.03vw; /* 130px at 1440px */
  font-weight: 300;
  font-family: Space-Grotesk;
}
.font-100-l-s h3 {
  font-size: 6.94vw;
  line-height: 7.64vw; 
  font-weight: 300;
  font-family: Space-Grotesk;
}
.font-90-l-s h1
{
  font-size:6.25vw;
  line-height:6.94vw;
  font-weight:300;
  font-family: Space-Grotesk;
}
.font-80-l-s h1
{
  font-size: 4.167vw;  
  line-height: 4.688vw;
  font-weight:300;
  font-family: Space-Grotesk;
}
.font-72-l-s h2 {
  font-size: 5vw;
  line-height: 5.69vw;
  font-weight: 300;
  font-family: Space-Grotesk;
}
.font-70-l-r h2
{
  font-size: 4.86vw;
  line-height: 5.56vw;
  font-weight:400;
  font-family: Space-Grotesk;
}
.prd-txt .font-70-l-r h2
{
	font-size: 3.26vw;
	line-height: 3.86vw;
	word-wrap: break-word;
}
.font-70-l-s h2
{
  font-size: 4.86vw;
  line-height: 5.56vw;
  font-weight:300;
  font-family: Space-Grotesk;
}
.font-60-r-s h4 {
  font-size: 4.17vw;
  line-height: 4.86vw;
  font-weight: 400;
  font-family: Space-Grotesk;
}
.font-60-l-s h4 {
  font-size: 4.17vw;
  line-height: 4.86vw;
  font-weight: 300;
  font-family: Space-Grotesk;
}
.font-54-r-s h4
{
  font-size: 3.75vw;
  line-height: 4.44vw;
  font-weight:400;
  font-family: Space-Grotesk;
}
.font-48-ls h4 {
  font-size: 3.33vw;
  line-height: 4.03vw;
  font-weight: 300;
  font-family: Space-Grotesk;
}
.font-44-r-s h4 {
  font-size: 3.06vw;       /* 44px @ 1440 */
  line-height: 3.75vw;     /* 54px @ 1440 */
  font-weight: 400;
  font-family: Space-Grotesk;

  background: radial-gradient(104.39% 200.55% at 96.78% 95.22%, #F34A23 0%, #FFFFFF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;

  letter-spacing: 1.22vw;  /* 40% of 44px */
}
.font-44-rs h4 {
  font-size: 3.06vw;       /* 44px @ 1440 */
  line-height: 3.75vw;     /* 54px @ 1440 */
  font-weight: 400;
  font-family: Space-Grotesk;
}

.font-30-m-g p {
  font-size: 2.08vw;
  line-height: 2.78vw;
  font-family: Gantari;
  font-weight: 500;
}
.font-32-r-g p {
  font-size: 2.22vw;
line-height: 2.92vw;
  font-family: Gantari;
  font-weight: 400;
}
.font-26-m-g p {
  font-size: 1.81vw;
  line-height: 2.5vw;
  font-family: Gantari;
  font-weight: 500;
}
.font-24-m-g p {
  font-size: 1.6667vw;
  line-height: 2.3611vw;
  font-family: Gantari;
  font-weight: 500;
}
.font-24-r-g p {
  font-size: 1.6667vw;
  line-height: 2.3611vw;
  font-family: Gantari;
  font-weight: 400;
}
.font-24-l-g p {
    font-size: 1.67vw;
    line-height: 2.36vw;
    font-family: Gantari;
    font-weight: 300;
}
.font-22-m-s p {
    font-size: 1.53vw;      /* 22px */
    line-height: 2.22vw;    /* 32px */
    font-family: Space-Grotesk;
    font-weight: 500;
}

.font-20-r-g p {
    font-size: 1.39vw;      /* 20px */
    line-height: 2.08vw;    /* 30px */
    font-family: Gantari;
    font-weight: 400;
}
.font-16-r-g p {
  font-size: 1.11vw;
line-height: 1.81vw;
  font-family: Gantari;
  font-weight: 400;
}
.capitalize
{
  text-transform: capitalize;
}

/* BOF header */

.transparent #logo img {
    max-height: 6.25vw !important;
}
#logo {
    width: 9.89vw !important;
    margin-left: 0 !important
}
.transparent .header-main, .header-main {
    height: 8.25vw !important;
}

header#header ul.header-nav.header-nav-main {
    justify-content: center;
    gap: 1.94vw;
    background: linear-gradient(180deg, rgba(15, 15, 15, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
    /*backdrop-filter: blur(0.76vw);*/
    border-radius: 4.17vw;
}
header#header .flex-col.hide-for-medium.flex-left.flex-grow ul.header-nav.header-nav-main:after {
    content: '';
    background: linear-gradient(180deg, rgba(15, 15, 15, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
    backdrop-filter: blur(0.76vw);
    width: 100%;
    height: 4.5vw;
    position: absolute;
    border-radius: 4.17vw;
    z-index: -1;
}
header#header ul.header-nav.header-nav-main li .header-button a:hover {
    border: 1px solid #F34A23;
}
header#header ul.header-nav.header-nav-main li a {
    font-size: 1.04vw;
    line-height: 1.81vw;
    font-weight: 400;
    font-family: Space-Grotesk;
    text-transform: capitalize;
    color: #FFFFFF;
}
header#header .header-button a {
    background: linear-gradient(180deg, rgba(15, 15, 15, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
    backdrop-filter: blur(0.76vw);
    line-height: 2.5vw !important;
    padding: 0.89vw 2.08vw;
}
header#header .flex-col.hide-for-medium.flex-left.flex-grow {
    padding: 0 11.75vw;
}
header#header ul.header-nav.header-nav-main li a.nav-top-link {
    padding: 1.27vw 0;
}
header#header .menu-item.menu-item-type-custom.current-menu-parent > a
{
  color: #F34A23 !important;
}
/* EOF Header */

/* BOF footer*/

footer#footer section img {
    transform: unset !important;
}
/* EOF footer*/

/* BOF Home page */

.home-banner-top-plus {
    position: absolute;
    right: 6.70vw;
   top: 23.82vh;
    width: 2.06vw !important;
  animation: rotate-animation 10s infinite linear;
}
.home-banner-txt .col-inner {
    padding-top: 0vw;
}
.inspired-sec:after {
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/inspired.png);
    position: absolute;
    left: 0;
    width: 34.94vw;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent;
  mix-blend-mode: darken;
  bottom:0;
}
.inspired-sec {
    padding-top: 0vw !important;
    padding-bottom: 0vw !important;
}
.inspired-sec .section-content{
    padding-top: 5.5556vw !important;
    padding-bottom: 3.4722vw !important;
}
.slider-img {
  width: 22.6vw !important;
    margin: 0 auto;
    bottom: 0;
    z-index: 9;
    right: 0;
    left: 0;
    margin-top: -10vw;
}
.img-gap {
    padding-top: 15.7vh !important;
}
.inspir-title:before {
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/gray-plus-1.png);
    position: absolute;
    left: -7vw;
    top: 1.5vw;
    width: 2.01vw;
    height: 2.01vw;
    background-size: cover;
  animation: rotate-animation 10s infinite linear;
}
.inspir-title:after {
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/gray-plus-1.png);
    position: absolute;
    right: 0vw;
    top: -1.5vw;
    width: 2.01vw;
    height: 2.01vw;
    background-size: cover;
  animation: rotate-animation 10s infinite linear;
}
@keyframes rotate-animation {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.zoom-image.img {
    position: fixed; /* Stay in view while scrolling */
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.zoom-image.img img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    transform: scale(0.7); /* start zoomed out */
    transition: transform 0.1s linear;
}
.home-sec2 .col {
    padding-bottom: 0vw !important;
}
.prd-txt .col-inner h2 {
    padding-top: 15vw;
}
.fit-top-gap .col-inner {
    padding-top: 7vw;
}
.sticky-sec img, .earth-sec img{
    transform: unset !important;
}
.sticky-sec .row, .sticky-sec .col:nth-child(1) {
    padding-left: 0vw;
    padding-right: 0vw;
}
/*.sticky-sec .img.prd-img {
    height: 100vh;
    width: 100vw !important;
    overflow: hidden;
    object-fit: cover;
}
.sticky-sec .prd-img img {
    object-fit: contain;
    height: 100vh;
    width: 100vh;
}*/
.line-wrap {
    width: 100vw;
    overflow: hidden;
    position: absolute;
   top: 0vw;
    z-index: 1;
  }
.line-wrap svg {
    width: 100vw;
    height: 10vw;
    display: block;
}
.sticky-sec-top1 {
    top: 1vw !important;
}
.sticky-sec-top2, .sticky-sec-top3 {
    top: 3vw !important;
}
.sticky-sec-top3 {
    top: 5vw !important;
}
.sticky-sec-top1:after {
    content: '';
    background-color: #0e0e0e;
    height: 30vh;
    width: 100vw;
    position: absolute;
    top: -2vw;
    z-index: -1;
}
.sticky-section
{
    overflow:visible;
}
.sticky-sec .col.medium-1.small-12.large-1 {
    padding: 0vw !important;
}
.last-line-wrap .line-wrap {
    top: 0vw;
}
.client-title div {
    background: linear-gradient(180deg, rgba(15, 15, 15, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
    backdrop-filter: blur(10.899999618530273px);
    width: 19vw;
    margin: 0 auto;
    padding: 1vw 0px;
}
.client-title div span {
    font-size: 1.39vw;   /* 20px */
  line-height: 2.08vw;
    font-weight: 300;
    font-family: Space-Grotesk;
    color: #FFFFFF;
    opacity: 0.6;
}
.client-title div p {
    margin-bottom: 0px;
}
.client-logo-row {
    display: flex;
  padding: 0px 8vw;
}
/*.myFiveSlider .swiper-slide:after{
content: '';
  width: 20vw;
  height: 43vh;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  right: -4.8vw;
  bottom: -4.7vw;
  z-index: -1;
  opacity: 0;
  transition: opacity 0.7s ease, transform 0.7s ease;
}
.myFiveSlider .swiper-slide:hover:after {
  background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/hover-img.png);
  opacity: 1;
}*/
.myFiveSlider .swiper-slide img
{
  width:100vw;
}
.client-logo-row div
{
    position:relative;
}
.client-logo-row img {
    width: 100vw;
    height: auto;
}
.earth-main-sec {
    overflow: hidden;
    margin-top: 2.8vw;
}
/* p, .anim-btn, .animted, .default-btn {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
    transition: all 1s ease;
}
p.active, .anim-btn.active, .animted.active, .default-btn.active{
    opacity: 1;
    transform: translate3d(0, 0%, 0);
} */
.contact-form p {
    opacity: 1;
    transform: unset;
}
.slider-dot1 img{
    width: 4vw;
    height: auto;
}
.slider-dot1
{
    position: absolute;
    text-align: right;
    bottom: 2vw;
}
.prd-txt {
    position: relative;
}
/* .plus-slider:after {
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/gray-plus-1.png);
    position: absolute;
    right: 2vw;
    top: 8.9vw;
    width: 2.01vw;
    height: 2.01vw;
    background-size: cover;
    z-index: 1;
} */
.absolute-footer{
    display: none;
}
.footer-logo-sec .img {
    width: 13vw !important;
    height: auto;
}
.footer-logo-sec {
    padding-top: 1vw;
}
.absolute-footer{
    display: none;
}
.footer-logo-sec .img.footer-logoimg {
    width: 13vw !important;
    height: auto;
}
.footer-logo-sec .ux-menu {
    display: flex;
    flex-direction: row;
}
.footer-logo-sec .linkedin-img {
    width: 1.8vw !important;
    height: auto;
    position: relative;
    right: -1vw;
}
.footer-logoimg {
    padding-bottom: 7vw;
}
.footer-logo-sec .ux-menu a span {
    color: #000000;
    font-size: 15px;
    font-weight: 400;
    font-family: Space-Grotesk;
}
.footer-logo-sec .ux-menu a
{
    margin-right:30px;
}
.footer-info {
    border-top: 1px solid #42424230;
    border-bottom: 1px solid #42424230;
    margin-bottom: 2.78vw;
}
.footer-info .col {
    padding-bottom: 0vw;
}
.footer-info.row-divided>.col+.col:not(.large-12) 
{
    border-left: 1px solid #42424230;
}
.footer-contact a,
.footer-contact p {
    font-size: 1.39vw;
    line-height: 2.08vw;
    font-weight: 400;
    font-family: 'gantari';
    color: hsl(0deg 0% 0% / 60%);
}
.footer-contact p {
    padding-top: 2.5vw;
    padding-left: 2vw;
}
.footer-contact p:nth-child(1):after {
    content: '';
    border-top: 1px solid;
    border-image-source: linear-gradient(145.02deg, #373737 25.79%, #D9D9D9 48.89%, #373737 70.51%);
    border-image-slice: 1;
    width: 100vw;
    height: 1vh;
    position: absolute;
    opacity: 0.3;
    left: -1vw;
    bottom: -2.2vw;
}
.footer-contact p:nth-child(1) {
    padding-bottom: 1vw;
}
/*main#main {
    background-color: #000;
    z-index: 1;
}
body {
    padding-bottom: 150vw !important;
}
footer#footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 0;
}*/
.case-study-title {
    display: flex;
    justify-content: flex-start;
    width: 32.2vw;
    margin-bottom: 1vw;
}
.case-study-title .icon-box-text {
    margin-top: -10px;
}
.footer-astro {
    position: absolute;
    right: 0px;
    bottom: 0px;
    left: unset;
    text-align: right;
    z-index: -1;
}
.footer-astro img
{
    width: 28vw;
    height: auto;
}
.blink-pluss-row {
    display: block;
}
.blink-pluss-row .blink-pluss:nth-child(1) {
    position: absolute;
    top: -35vw;
    right: 7vw;
}
.blink-pluss-row .blink-pluss:nth-child(2) {
    position: absolute;
    top: -27.8vw;
    right: 32.2vw;
}
.blink-pluss-row .blink-pluss:nth-child(3) {
    position: absolute;
    top: -14vw;
    left: 25.2vw;
}
.blink-pluss-row .blink-pluss:nth-child(4) {
    position: absolute;
    top: -7vw;
    left: 9.2vw;
}
.swiper-slide-inner h3 {
    font-family: Space-Grotesk;
    font-size: 4.51vw;
    font-weight: 700;
    line-height: 8.33vh;
    margin-bottom: 0.5vw;
    color: hsl(0deg 0% 100% / 30%);
}
.swiper-slide-inner p {
    font-family: MuseoModerno;
    font-size: 1.81vw;
    line-height: 4vh;
    font-weight: 500;
    color: hsl(0deg 0% 100% / 30%);
}

/* EOF Home page */

.case-study {
  position: relative;
  transition: all 0.3s ease-in-out;
  padding: 1.81vw 1.39vw 1.81vw 1.39vw; /* 26px 20px 14px 20px */
  display: flex;
  align-items: center;
 /* height: 18.67vh; */
  border-top: 0.07vw solid rgb(255 255 255 / 20%); /* 1px */
  margin: 0px !important;
}
.case-study:last-child {
  border-bottom: 0.07vw solid #FFFFFF47; /* 1px */
}
.case-study .col {
    padding-bottom: 2vw;
    padding-top: 2vw;
}
/*.case-study:hover .img {
    transform: scale(0.8);
  opacity: 1;
  visibility: visible
}*/
.case-study .img {
    /*top: -9vw;
    transform: scale(0.5);
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    left: -12vw;*/
}
/*.case-study-img {
    position: absolute;
}*/
.case-study .font-26-l p
{
	text-transform: capitalize;
}
.font-14-s p span{
    font-size: 0.97vw;
    line-height: 1.67vw;
    font-weight: 600;
    color: #fff;
    font-family: Gantari;
    background: linear-gradient(270deg, #FE9C47 0%, #046FCD 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.font-26-l p {
  font-size: 1.81vw;   /* 26px */
  line-height: 2.5vw;  /* 36px */
  font-weight: 300;
  color: hsl(0deg 0% 100% / 70%);
  font-family: Gantari;
}

.download-arrow {
  position: absolute;
  right: 1.68vw;  /* -19px */
  top: 2.82vw;    /* -17px */
  width: 3.06vw;   /* 44px */
  height: 3.06vw;  /* 44px */
  opacity: 0;
  transition: opacity 1s;
}

.case-study:hover .download-arrow {
  opacity: 1;
}
.case-study .img:after {
        content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/line-box-v2.png);
    /* transform: scale(1.44); */
    position: absolute;
    top: -2.2vw;
    left: 4.2vw !important;
    right: 0px;
    bottom: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    height: 14.5vw;
    width: 19.1vw;
    background-repeat: no-repeat;
}

.row.case-study::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(313.28deg, #F34A23 -241.2%, #0E0E0E 49.79%);
  opacity: 0;
  transition: opacity 0.6s ease;  /* smooth fade */
  z-index: 0;
}
.case-study:hover .font-26-l p {
    color: hsl(0deg 0% 100% / 50%);
}

/* On hover, fade gradient in */
.row.case-study:hover::before {
  opacity: 1;
}
/* Privacy and terms page */
.privacy-banner .about-title-row {
    display: flex;
    align-items: flex-end;
    height: 80vh;
}
/* About BOF */
.about-banner .about-title-row {
    display: flex;
    align-items: flex-end;
    height: 80vh;
}
.pb-0
{
  padding-bottom:0vw !important;
}
.expert-sec:before 
{
 content: '';
 position: absolute;
 width: 0.0521vw;
 height: 83vh;
 bottom: 0;
 left: -3vw;
 background-color: #373737a6;
 }
.expert-sec:after 
{
  content: '';
  position: absolute;
  width: 1vw;
  height: 1vw;
  bottom: 0;
  left: -3.4vw;
  background-color: #9cb196;
  border-radius: 50%;
  border: 1px solid var(--colorBlack);
  box-shadow: inset 0px 0px 0px 20px #ffffff, inset 0px 0px 0px 21px #000;
  animation: upDownn 12s ease-in-out infinite;
  background: linear-gradient(90deg, #EA3E00 0%, #FFAA8C 100%);
  box-shadow: 0px 0px 19.1px 0px #FF5821;
}
@keyframes upDownn {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(-83vh); }
}
.relibity-row .icon-box-img {
    width: 4.17vw !important;
}
.relibity-row .icon-box {
    padding-left: 6vw;
}
.relibity-row .font-32-r-g {
    height: 18vh;
}
.relibity-row {
    border-top: 1px dashed #373737;
    padding-top: 5vw;
    margin-top: -6vw !important;
    background-color: #0e0e0e;
    z-index: 2;
    position: relative;
}
.team-lead .icon-box-img {
    width: 10vw !important;
    margin-bottom: 2vw;
}
.team-lead .icon-box-img img{
    border-radius: 100% !important;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.team-lead-col {
    padding-top: 8vw;
}

.expert-title h3 {
    margin-left: -2vw;
    margin-top: -1vw;
}
.multidis-title {
    padding-right: 1.2vw;
}
.team-lead .icon-box:after {
  content: '';
  height: 29vw;
  width: 29vw;
  position: absolute;
  background-size: contain;
  bottom: -9.5vw;
   left: 1.9vw;
  z-index: -1;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/team-bg-2.png);
  opacity: 0;
  transition: opacity 0.4s ease;
}
.team-lead .icon-box:hover:after {
  opacity: 1;
}
.about-title-row {
    margin-top: -10vw !important;
}
.about-banner .blink-plus-row {
    top: 11.1vw !important;
}
.cow-img {
    position: relative;
    top: -20vw;
}
.team-lead .col {
    border: 1px dashed hsl(0deg 0% 26% / 20%);
    padding-top: 3vw;
}
.team-lead .col:nth-child(1), .team-lead .col:nth-child(2)
{
    border-right:0px;
}


/* About EOF */

/*  epc-solutions */
.service-banner .section-content:before {
    content: '';
    position: absolute;
    width: 0.0521vw;
    height: 48vh;
    bottom: 44vw;
    left: 5vw;
    background-color: #373737a6;
}
.service-banner .section-content:after 
{
  content: '';
  position: absolute;
  width: 0.69vw;
  height: 0.69vw;
  bottom: 44vw;
  left: 4.68vw;
  background-color: #9cb196;
  border-radius: 50%;
  border: 1px solid var(--colorBlack);
  box-shadow: inset 0px 0px 0px 20px #ffffff, inset 0px 0px 0px 21px #000;
  animation: upDown 12s ease-in-out infinite;
  background: linear-gradient(90deg, #EA3E00 0%, #FFAA8C 100%);
  box-shadow: 0px 0px 19.1px 0px #FF5821;
}
@keyframes upDown {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(-44vh); }
}
li.blank-mega:before, li.blank-mega:after
{
  display:none;
}
.mega-base.mega-text li:after {
    content: '';
    background: linear-gradient(90deg, #EA3E00 0%, #FFAA8C 100%);
    height: 1.5vh;
    width: 0.7vw;
    border-radius: 100px;
    position: absolute;
    left: -0.1vw;
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/orange-dot.png);
    background-size: contain;
    margin-top: 0.2vw;
    background-repeat: no-repeat;
}
/*.mega-image-group.service3 .mega-text li:before{
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/shadoe3.png);
    width: 17.1vw;
    height: 17.1vh;
    position: absolute;
    top: 0.8vw;
    left: 0.3vw;
    z-index: 0;
    background-size: cover;
    opacity: 0;
}
.mega-image-group.service3 .mega-text li:hover:before
{
  opacity: 1;
}*/
.mega-image-group.service3 .mega-text td:before {
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/shadoe3.png);
    width: 17vw;
    height: 17.2vh;
    position: absolute;
    top: 0.8vw;
    left: 0px;
    z-index: 0;
    background-size: cover;
    opacity: 0;
}
.mega-image-group.service3 .mega-text td:hover:before
{
  opacity: 1;
}
.mega-image-group.service3 .mega-text td {
    height: 19vh;
}
.mega-wrapper{ height:800vh; }
  .mega-stage{ position:sticky; top:0; height:100vh; display:flex; overflow:hidden;background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/Services-1-scaled-2.png);
    background-size: contain; background-repeat:no-repeat;}
  .mega-left{ width:55%; padding-left:4vw; display:flex; align-items:self-start; color:#fff; padding-right: 11vw;}
  .mega-text-track{ display:flex; flex-direction:column; transform: translateY(0);}
  .mega-text-slide {
      height: 100vh;
      display: flex;
      align-items: flex-start;
      flex-direction: column;
      justify-content: center;
  }
  .mega-text-slide h2 {
       font-size: 3.06vw;
      line-height: 3.75vw;
      font-weight: 300;
      font-family: Space-Grotesk;
      color: #000000;
      text-transform: capitalize;
      margin-bottom: 4vw;
  }
  .mega-right{ width:45%; position:relative; overflow:hidden; padding-right:4vw;}
  .mega-image-track{ position:relative; width:100%; }
  .mega-image-group{ position:relative; height:100vh; }
  .mega-base,.mega-layer{ position:absolute; inset:0; width:100%; height:100%; object-fit:cover; }
  .mega-reveal{ position:absolute; inset:0; clip-path:inset(100% 0 0 0); }

  .mega-text li {
      font-size: 1.11vw;
      line-height: 1.25vw;
      font-weight: 400;
      font-family: 'gantari';
      color: #000;
      width: 11.5vw;
      height: 23vh;
      padding-right: 2vw;
      padding-left: 2vw;
      margin-bottom: 0;
      position: relative;
      left: -0.2vw;
      padding-top: 4vw;
  }
  .mega-text ul {
      display: grid;
    grid-template-columns: auto auto auto;
  }
  .mega-text {
      display: flex;
      align-items: center;
      justify-content: center;
  }
  .mega-text li  {
          display: flex;
      align-items: flex-start;
  }

  .mega-image-group {
      background-color: #fff;
  /*    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/dash-line.png);
      background-size: contain;
      background-repeat: no-repeat;
      background-position: 50% 50%;*/
      overflow: hidden;
  }
.mega-text td {
    font-size: 1.11vw;
    line-height: 1.25vw;
    font-weight: 400;
    font-family: 'gantari';
    color: #000;
    width: 11.5vw;
    height: 23vh;
    padding-right: 2vw;
    padding-left: 2vw;
    margin-bottom: 0;
    position: relative;
    /* left: -0.2vw; */
    padding-top: 4vw;
    border: 1px dashed hsl(0deg 0% 23% / 20%);
    /* border-collapse: collapse; */
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
}
.mega-text tr {
    display: flex;
}
.mega-text
{
      padding: 0vw 2vw;
}
.mega-base.mega-text.service-dot table
{
  border-collapse: collapse;
}

.mega-reveal.mega-text {
    background-color: #fff;
   /* background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/line-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;*/
}
.mega-image-group.service2 .mega-base.mega-text.service-dot {
    /*background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/service-2.png);*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.mega-image-group.service2 {
    background-image: unset;
}
.mega-image-group.service2 h4 {
    color: #F34A23;
    font-size: 1.667vw;
    line-height: 2.361vw;
    font-weight: 300;
    font-family: Space-Grotesk;
    position: absolute;
    top: 2vw;
    left: 3vw;
}
.mega-reveal.mega-text ul li {
    height: 10vh;
}
.mega-reveal.mega-text li {
    padding-top: 0vw;
}
.mega-reveal.mega-text li {
    display: flex;
    align-items: center;
}
.mega-reveal.mega-text ul {
    margin-top: -2vw;
}
  p.count-no {
      font-size: 3.06vw;
      line-height: 3.75vw;
      font-weight: 300;
      font-family: Space-Grotesk;
      background: linear-gradient(270deg, #FE9C47 0%, #046FCD 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-clip: text;
      color: transparent;
      margin-bottom: 20px;
  }
  p.mega-txt {
      font-size: 1.53vw;
      line-height: 2.22vw;
      font-family: 'gantari';
      font-weight: 400;
      color: #000000;
      opacity: 0.8;
  }
/*.service1 li:before, .service2 .mega-base.mega-text li:before{
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/shadow.png);
    width: 11.4vw;
    height: 22vh;
    position: absolute;
    top: 0.7vw;
    left: 0.3vw;
    z-index: 0;
    background-size: cover;
    opacity: 0;
}
.service1 li:hover:before, .service2 .mega-base.mega-text li:hover:before
{
  opacity: 1;
}*/
.service1 .mega-text td:before, .service2 .mega-text td:before {
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/shadow.png);
    width: 11.4vw;
    height: 22vh;
    position: absolute;
    top: 0.5vw;
    left: 0.1vw;
    z-index: 0;
    background-size: cover;
    opacity: 0;
}
.mega-text td:hover:before
{
    opacity: 1;
}
.mega-text td span
{
    position:relative;
    z-index: 0;
}

.service2 .mega-reveal.mega-text td:before{
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/shadow-small.png);
    width: 11.4vw;
    height: 11.5vh;
    position: absolute;
    top: 0vw;
    left: 0;
    z-index: 0;
    background-size: cover;
    opacity: 0;
}
.service2 .mega-reveal.mega-text td:hover:before
{
  opacity: 1;
}

.mega-text li span {
    position: relative;
}
/*.mega-reveal.mega-text ul li:after {
    content: '';
    background: linear-gradient(90deg, #EA3E00 0%, #FFAA8C 100%);
    height: 1.5vh;
    width: 0.7vw;
    border-radius: 100px;
    position: absolute;
    left: -0.1vw;
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/orange-dot.png);
    background-size: contain;
    margin-top: 0.2vw;
    background-repeat: no-repeat;
}*/
.mega-text td:after {
    content: '';
    background: linear-gradient(90deg, #EA3E00 0%, #FFAA8C 100%);
    height: 1.5vh;
    width: 0.7vw;
    border-radius: 100px;
    position: absolute;
    left: -0.4vw;
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/orange-dot.png);
    background-size: contain;
    margin-top: 0.2vw;
    background-repeat: no-repeat;
}

/*.mega-image-group.service3 {
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/line-2bg.png);
}*/
.mega-image-group.service3 ul {
    grid-template-columns: auto auto;
    width: 100vw;
    padding: 0vw 6vw;
}
.mega-image-group.service3 .mega-text li {
    width: 17.2vw;
    height: 18vh;
}
/*.mega-image-group.service4 , .mega-image-group.service5 {
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/line3bg.png);
}*/

.mega-image-group.service4 ul, .mega-image-group.service5 ul
{
     grid-template-columns: auto auto;
     width: 100vw;
     padding: 0vw 3vw;
}

.mega-image-group.service4 ul li, .mega-image-group.service5 ul li {
    width: 14.5vw;
}
.mega-image-group.service4 td:before, .mega-image-group.service5 td:before{
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/shadow-4.png);
    width: 16.6vw;
    height: 23vh;
    position: absolute;
    top: 0vw;
    left: 0.3vw;
    z-index: 0;
    background-size: cover;
    opacity: 0;
}
td.dot-blank:before {
    display: none;
}
.mega-image-group.service2 .mega-base.mega-text.service-dot table {
    margin-top: 160px;
}
.mega-image-group.service2 .mega-reveal.mega-text.service-dot table {
    margin-top: 54px;
}
td.dot-txt {
    width: 17vw;
}
.mega-image-group.service2 .mega-reveal.mega-text.service-dot td 
{
  height: 11.5vh;
  padding-top: 2.5vw;
}

.mega-text td.dot-blank:after {
    display: none;
}
.mega-image-group.service4 td:hover:before, .mega-image-group.service5 td:hover:before
{
  opacity: 1;
}
.case-study-title .icon-box-img img {
  padding-top: 0.6vw;}
.case-study-title .icon-box-img {
    width: 3.333vw !important;
}
.case-study-title .icon-box-text h4 {
    text-align: left;
}
.icon-box-img {
    left: -2.5vw;
}
.case-studysec .section-bg img {
    object-fit: contain;
    object-position: 50% 0%;
}

/* .case-study-row {
    margin-top: -27vw !important;
} */
.case-banner-txt .icon-box-img {
    width: 3.7215vw !important;
    margin-top: -0.9vw;
}
.industries-banner .blink-plus-row {
    top: 2.5vw;
}
/*  epc-solutions */



.page-id-594 .need-help-sec, .page-id-1497 .need-help-sec
{
  display:none;
}
.contact-form form.wpcf7-form {
    background: #FFFFFF82;
    padding: 4vw 2vw 7vw 2vw;
}
.contact-form input.wpcf7-form-control, .contact-form select.wpcf7-form-control.wpcf7-select {
    border-bottom: 1px dashed hsl(0deg 0% 0% / 30%) !important;
    box-shadow: unset;
    border: unset;
    background-color: transparent;
    padding: 0;
    font-size: 1.25vw;
    font-weight: 400;
    font-family: 'gantari';
    color: hsl(0deg 0% 0% / 90%);
}
.contact-form ::placeholder
{
    font-size: 1.25vw;
    font-weight: 400;
    font-family: 'gantari';
    color: hsl(0deg 0% 0% / 90%);
}
.sbt-btn {
    position: relative;
    margin-top: 2.5vw !important;
}
.contact-form .sbt-btn input {
    border: 1px solid #000;
    border-radius: 100px;
    padding: 0.4vw 5vw 0.4vw 2vw !important;
    background: linear-gradient(180deg, rgba(15, 15, 15, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
    text-transform:capitalize;
   border-bottom: 1px solid #000 !important;
}
.contact-form .sbt-btn:after
{
    content:'';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/Group-481501.png);
    height: 2.4vw;
    width: 2.4vw;
    position: absolute;
    background-size: contain;
    bottom: 2vw;
    left: 8.2vw;
}
.wpcf7 .wpcf7-not-valid-tip {
    position: absolute;
    margin-top: -17px;
}
.want-join {
    margin-top: -32vw;
    padding-left: 3vw;
}
.need-help-col
{
  padding-right: 3vw;
}
.want-join:after {
    background-color: #000;
    width: 1px;
    height: 22vw;
    position: absolute;
    content: '';
    left: 1vw;
    top: 1vw;
}
.space-men {
    position: absolute;
    top: -3vw;
    z-index: 1;
    width: 40vw !important;
    left: -10vw;
}
.space-men img 
{
    animation-name: astro-floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}
@keyframes astro-floating {
  0% {
    transform: translate(0,0px);
  }

  50% {
    transform: translate(0, 15px);
  }

  100% {
    transform: translate(0, -0px);
  }
}
.page-id-23 img.header_logo.header-logo, .page-id-594 img.header_logo.header-logo, .page-id-1497 img.header_logo.header-logo{
    display: none;
}
.page-id-23 img.header-logo-dark, .page-id-594 img.header-logo-dark, .page-id-1497 img.header-logo-dark {
    display: block !important;
}
.page-id-23 header#header ul.header-nav.header-nav-main li a, 
.page-id-23 header#header ul.header-nav.header-nav-main li a i, 
.page-id-594 header#header ul.header-nav.header-nav-main li a, 
.page-id-594 header#header ul.header-nav.header-nav-main li a i,
.page-id-1497 header#header ul.header-nav.header-nav-main li a,
.page-id-1497 header#header ul.header-nav.header-nav-main li a i
{
    color:#000000;
}
.page-id-23 header#header .header-button a, .page-id-594 header#header .header-button a,
.page-id-1497 header#header .header-button a{
  background: linear-gradient(180deg, rgb(177 175 175) 0%, rgb(176 174 174) 100%);}

.contact-form .file-attach input.wpcf7-form-control.wpcf7-file {
    width: 100%;
  margin-top: 1vw;
}
.plus-sec-contact {
    position: absolute;
    bottom: 26vw;
    z-index: -1;
}
.plus-sec-contact .blink-plus:nth-child(4) img {
    position: absolute;
    top: -63vw;
    right: -14vw !important;
    left: unset;
}
.plus-sec-contact .blink-plus:nth-child(5) {
    opacity: 0;
}

/* Hide default file input */
.cf7-file-upload input[type="file"] {
  display: none;
}

/* Wrapper */
.cf7-file-upload {
  position: relative;
  width: 100%;
}
.cf7-file-upload .file-label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.8vw 0 0.6vw 0;
    border-bottom: 1px dashed hsl(0deg 0% 0% / 30%);
    background: transparent;
    cursor: pointer;
    transition: 0.3s ease;
}
.cf7-file-upload .file-text {
  font-size: 1.25vw;
    font-weight: 400;
    font-family: 'gantari';
    color: hsl(0deg 0% 0% / 90%);
}
/* Plus icon */
.cf7-file-upload .file-plus {
  font-size: 22px;
  font-weight: 300;
}
span[data-name="looking-for"]:after {
    content: '';
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/Polygon-1-3.png);
    width: 0.9vw;
    height: 0.9vw;
    position: absolute;
    right: 0.7vw;
    top: 1.3vw;
    background-size: contain;
    background-repeat: no-repeat;
}
.company-linkedin {
    margin-top: 1vw;
}

.industirs-img-top {
    position: relative;
    top: -18vw;
}
.execution-sec {
    margin-top: -12vw;
}
.vertical-slide-sec
{
  overflow:hidden;
}
.v-slide-content h4 {
    font-size: 4.861vw;     /* 70px */
    line-height: 5.556vw;   /* 80px */
    font-weight: 300;
    font-family: Space-Grotesk;
    color: #000000;
    margin-bottom: 1vw;
}
.v-slide-content p {
    font-size: 1.528vw;     /* 22px */
    line-height: 2.292vw;   /* 33px */
    font-weight: 400;
    font-family: 'gantari';
    color: hsl(0deg 0% 0% / 80%);
}
.v-slide-inner {
    display: flex;
  padding-left: 5vw;
}
.v-slide-content a.button {
    min-height: 0;
}
.v-slide-content .default-btn i.icon-angle-right:before {
    right: -2.13vw;
}
.v-slide-content {
    padding-top: 8vw;
    width: 32vw;
}
.v-slide-img {
    padding-left: 5vw;
    margin-right: -2vw;
    width: 60vw;
}
.v-slide-row {
    display: flex;
    padding-left: 5vw;
    gap: 4vw;
  margin-top: 2vw;
}
.v-slide-txt p {
    font-size: 1.4vw;
    line-height: 2.1vw;
    font-weight: 400;
    font-family: Space-Grotesk;
    color: #E7E7E7;
    text-transform: capitalize;
  transition: transform 0.5s ease-in-out;
}
#oil-gas .v-slide-no img
{
  width: 80%;
}
.v-slide-no h5.my-no {
    font-size: 8.333vw;     /* 120px */
    line-height: 9.028vw;   /* 130px */
    font-weight: 700;
    font-family: Space-Grotesk;
    color: #ffffff;
    opacity: 0.1;
  margin-bottom:0;
}
.v-slide-txt {
    margin-top: 2vw;
}
/* .inner-slide .v-slide-no h5.my-no
{
  margin-bottom:1.5vw;
} */
.v-slide-col {
    width: 25%;
  padding: 0vw 3vw;
}
.v-slide-no img, .inner-slide img {
    z-index: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
}
.v-slide-col:hover .v-slide-no img, .v-slide-col:hover .v-slide-txt:before, .inner-slide:hover .v-slide-no img, .inner-slide:hover .v-slide-txt:before
{
  opacity: 1;
}
.v-slide-no {
    text-align: left;
    position: relative;
}
.v-slide-no h5.my-no:after {
    content: '';
    background-color: #0e0e0e;
    height: 3.333vw;        /* 48px */
    width: 13.5vw;          /* 180px */
    position: absolute;
    bottom: 0vw;
    left: 0vw;
    right: 0vw;
    margin: 0 auto;
}
.v-slide-col:hover .v-slide-txt p, .inner-slide:hover .v-slide-txt p {
    transform: translateX(10%);
}
.v-slide-txt:before, .inner-slide:before {
    content: '';
    background: linear-gradient(90deg, #EA3E00 0%, #FFAA8C 100%);
    box-shadow: 0vw 0vw 1.326vw 0vw #FF5821; /* 19.1px */
    border-radius: 6.944vw; /* 100px */
    width: 0.764vw;         /* 11px */
    height: 0.764vw;        /* 11px */
    position: absolute;
    margin-top: 0.6vw;
    opacity: 0;
}
.v-slide.v-slide2 .v-slide-content {
    width: 59%;
}
.v-slide.v-slide2 .v-slide-img {
    padding-left: 0vw;
    margin-right: -2vw;
    width: 40vw;
}
.v-slide.v-slide3 .v-slide-img {
    padding-left: 0px;
    margin-top: 3vw;
}
.v-slide-slider {
    padding-left: 5vw;
}
.inner-slide .v-slide-no {
    width: 18vw;
}
.inner-slide .v-slide-no h5.my-no:after {
  bottom: 0vw;
width: 18.5vw;}
.v-slide .inner-nav
{
  z-index:2;
}
.menu-item:hover > a, .menu-item.current-menu-item.current_page_item a, .mPS2id-clicked
{
    color: #F34A23 !important;
}

header#header li i.icon-angle-down:before 
{
    opacity:0;
}
.page-id-23 header#header li.has-dropdown i.icon-angle-down, .page-id-594 header#header li.has-dropdown i.icon-angle-down, 
.page-id-1497 header#header li.has-dropdown i.icon-angle-down
{
    content: '';
    height: 10px;
    width: 10px;
    display: block;
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/add-dark.png);
    background-size: contain;
    background-repeat: no-repeat;
    min-height: 10px;
    position: relative !important;
    top: 0px !important;
    right: -2px !important;
    opacity: 1;
    background-position: 50%;
}
.page-id-23 header#header li.has-dropdown.current-dropdown i.icon-angle-down, .page-id-594 header#header li.has-dropdown.current-dropdown i.icon-angle-down, .page-id-1497 header#header li.has-dropdown.current-dropdown i.icon-angle-down
{
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/1-dark.png);
    background-repeat: no-repeat;
    height: 4px;
}
header#header li.has-dropdown i.icon-angle-down{
    content: '';
    height: 10px;
    width: 10px;
    display: block;
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/add.png);
    background-size: contain;
    background-repeat: no-repeat;
    min-height: 10px;
    position: relative !important;
    top: 0px !important;
    right: -2px !important;
    opacity: 1;
    background-position: 50%;
}
header#header li.has-dropdown.current-dropdown i.icon-angle-down{
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/1.png);
    background-repeat: no-repeat;
    height: 4px;
}
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:after, .nav-dropdown-has-arrow li.current-dropdown.has-dropdown:before
{
  opacity:0;
}
header#header .nav-dropdown.nav-dropdown-default>li>a {
    border-bottom: 1px solid #2c2929;}
header#header ul.sub-menu.nav-dropdown.nav-dropdown-default, ul.nav-dropdown.nav-dropdown-default {
    border-radius: 18px;
    border: unset;
    box-shadow: unset;
    z-index: -1;
    background: linear-gradient(180deg, rgba(15, 15, 15, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
    backdrop-filter: blur(10.899999618530273px);
}
.client-title div:after {
    content: '';
    height: 1vw;
    width: 60vw;
    border-top: 1px dashed #373737;
    position: absolute;
    top: 2.2vw;
    z-index: -1;
    left: 0;
    margin-left: 19vw;
}
.client-title div:before {
    content: '';
    height: 1vw;
    width: 100vw;
    border-top: 1px dashed #373737;
    position: absolute;
    top: 2.2vw;
    z-index: -1;
    right: 0px;
    margin-right: 19vw;
}
.case-study .case-study-img img {
    height: 10vw;
    width: 15.5vw;
    right: -6vw;
    position: relative;
}
.case-study .case-study-img.img
{
  margin-bottom: 0px;
    /*width: 40vw;
    left: -6vw !important;
    top: -12vw !important;*/
}
/*.case-study-footer .case-study .case-study-img.img {
    transform: scale(0.6) !important;
    left: -12vw !important;
}*/
.sticky-sec-top2 .img.prd-img:after, .sticky-sec-top3 .img.prd-img:after {
    content: '';
    background-color: #0e0e0e;
    position: absolute;
    top: 0px;
    width: 52vw;
    height: 20vw;
    z-index: -1;
    border-radius: 11px;
}
.sticky-sec-top2 .prd-txt:after, .sticky-sec-top3 .prd-txt:after
{
    content: '';
    background-color: #0e0e0e;
    position: absolute;
    top: 10vw;
    width: 74vw;
    height: 13vw;
    z-index: -1;
    left: -7vw;
}
.navi-form form.wpcf7-form {
    padding: 0vw 5vw;
}
.navi-form form.wpcf7-form .cf7-file-upload .file-label {
    position: relative;
    border-radius: 100px;
    background: linear-gradient(180deg, rgba(15, 15, 15, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
    backdrop-filter: blur(10.9px);
    -webkit-backdrop-filter: blur(10.9px);
    padding: 0.9vw 4vw;
    z-index: 1;
    border-bottom: unset;
}

/* Gradient Border */
.navi-form form.wpcf7-form .cf7-file-upload .file-label::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px; /* border thickness */
    border-radius: 100px;
    background: linear-gradient(180.56deg, #777777 -27.39%, #373737 101.14%);
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.navi-form input.wpcf7-form-control.wpcf7-submit.button {
    font-size: 0px;
    background-image: url(https://madisonl6.sg-host.com/wp-content/uploads/2026/02/upload-icon.png);
    width: 3vw;
    height: 3vw;
    background-size: cover;
    background-color: transparent;
    top: 0px;
    right: 0px;
    min-height: 3vw;
    background-repeat: no-repeat;
}
.navi-form .flex-col.ml-half {
    position: absolute;
    right: 5.5vw;
    top: 0.5vw;
}
.navi-form span.Upload.Model.Files {
    font-size: 1.25vw;
    font-weight: 400;
    font-family: 'Space-Grotesk';
}
.asrtoman-img {
    width: 50vw !important;
    margin: 0 auto;
    margin-top: 7vw;
    margin-bottom: 10vw;
}
.oil-gas-slider .inner-nav {
    top: 18vw;
	z-index: -1;
}

@media (max-width: 549px) {
    .nav-vertical>li>a, .nav-vertical>li>ul>li a
    {
        word-break: break-all;
    }
}
/* BOF i-phone 14 pro max */
@media only screen and (min-width: 430px) and (max-width: 767px) 
{
    
  .slider-dot1 {
        bottom: 68vw !important;
    }
  @keyframes upDownm {
    0%, 100% { transform: translateY(0); }
    50% { transform: translateY(-44vh); }
  }
  .expert-sec:before {
        height: 44vh !important;
     
    }
  .expert-sec:after
  {
    animation: upDownm 12s ease-in-out infinite;
  }
  
}
/* EOF i-phone 14 pro max */